#wa-compcolor-jv6j2mo41ds6noax34 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jv6j2mo41ds6noazgg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jv6j2mo41ds6nojc3k {background-color:#c13778;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compimage-jv6j2mo41ds6noar5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jv2f6u5s1drymtd49c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jv2f6u5s1drymtd49c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jv2f6u5s1drymtd49c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jv2f861l1dryp3dq28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#063f65;padding:0px 0px 0px 0px;}
#wa-compsubpage-jv2f861l1dryp3dq28>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jv2f861l1dryp3dq28>.wa-container-vspacer {height:0px;}
#wa-comptext-jv2f6u5s1drymvudq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv2f7zmb1drynbmqdc {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv6j2mo41ds6noascg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv6j2mo41ds6noavwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv6j2mo41ds6noay9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jv6j2mo41ds6nob0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jv2f7zmb1drynbmqdc {padding:10px 10px 10px 10px;}
#wa-container-jv2f6u5s1drymu71mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jv2f6u5s1drymu71mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jv2f6u5s1drymu71mo>.wa-container-vspacer {height:0px;}
#wa-container-jv2f7zmb1dryn8ypz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jv2f7zmb1dryn8ypz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jv2f7zmb1dryn8ypz4>.wa-container-vspacer {height:0px;}
#wa-container-jv2f84e61dryn9kd1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jv2f84e61dryn9kd1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jv2f84e61dryn9kd1c>.wa-container-vspacer {height:0px;}
#wa-row-jv2f6u5s1dryp3dv5c>.wa-item-rowspacer {height:200px;}
#wa-row-jv2f6u5s1dryp3gk74>.wa-item-rowspacer {height:200px;}
#wa-row-jv2f6u5s1dryp3hs40 {margin:0px 0px;}
#wa-row-jv2f6u5s1dryp3hs40>div {padding: 0px 0px;}
#wa-row-jv2f6u5s1dryp3hw9c {margin:0px 0px;}
#wa-row-jv2f6u5s1dryp3hw9c>div {padding: 0px 0px;}
#wa-row-jv2f7zmb1dryoky8dc {margin:0px 0px;}
#wa-row-jv2f7zmb1dryoky8dc>div {padding: 0px 0px;}
#wa-row-jv2f84e01dryp3ijdc {margin:0px 0px;}
#wa-row-jv2f84e01dryp3ijdc>div {padding: 0px 0px;}
#wa-row-jv6j2mnu1ds6n7n734 {margin:0px 0px;}
#wa-row-jv6j2mnu1ds6n7n734>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexpb4>.wa-item-rowspacer {height:50px;}
#wa-row-jv6j2mo41ds6lexqps {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexqps>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexr28 {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexr28>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexrpc>.wa-item-rowspacer {height:50px;}
#wa-row-jv6j2mo41ds6lexs1s {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexs1s>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexse8 {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexse8>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexsqo {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexsqo>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lext34 {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lext34>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexte8>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default {background-color:rgba(25,82,102,0.501961); border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-brand, [id^=wa-compmenu-jv6j2mnu1ds6n7n7c0].navbar-nav li a, [id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c22e4e;}
[id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-nav > .open > a:focus {color:#195266; background-color:#e7e7e7;}
[id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jv6j2mnu1ds6n7n7c0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jv6j2mnu1ds6n7n7c0] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jv6j2mnu1ds6n7n7c0].navbar-fixed-top .navbar {background-color:#063f65;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jv2f6u5s1dryp3hs40 {margin:0px 0px;}
#wa-row-jv2f6u5s1dryp3hs40>div {padding: 0px 0px;}
#wa-row-jv2f6u5s1dryp3hw9c {margin:0px 0px;}
#wa-row-jv2f6u5s1dryp3hw9c>div {padding: 0px 0px;}
#wa-row-jv2f7zmb1dryoky8dc {margin:0px 0px;}
#wa-row-jv2f7zmb1dryoky8dc>div {padding: 0px 0px;}
#wa-row-jv2f84e01dryp3ijdc {margin:0px 0px;}
#wa-row-jv2f84e01dryp3ijdc>div {padding: 0px 0px;}
#wa-row-jv6j2mnu1ds6n7n734 {margin:0px 0px;}
#wa-row-jv6j2mnu1ds6n7n734>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexqps {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexqps>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexr28 {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexr28>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexs1s {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexs1s>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexse8 {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexse8>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexsqo {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexsqo>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lext34 {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lext34>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jv2f6u5s1dryp3hs40 {margin:0px 0px;}
#wa-row-jv2f6u5s1dryp3hs40>div {padding: 0px 0px;}
#wa-row-jv2f6u5s1dryp3hw9c {margin:0px 0px;}
#wa-row-jv2f6u5s1dryp3hw9c>div {padding: 0px 0px;}
#wa-row-jv2f7zmb1dryoky8dc {margin:0px 0px;}
#wa-row-jv2f7zmb1dryoky8dc>div {padding: 0px 0px;}
#wa-row-jv2f84e01dryp3ijdc {margin:0px 0px;}
#wa-row-jv2f84e01dryp3ijdc>div {padding: 0px 0px;}
#wa-row-jv6j2mnu1ds6n7n734 {margin:0px 0px;}
#wa-row-jv6j2mnu1ds6n7n734>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexqps {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexqps>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexr28 {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexr28>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexs1s {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexs1s>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexse8 {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexse8>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexsqo {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexsqo>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lext34 {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lext34>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jv2f6u5s1dryp3hs40 {margin:0px 0px;}
#wa-row-jv2f6u5s1dryp3hs40>div {padding: 0px 0px;}
#wa-row-jv2f6u5s1dryp3hw9c {margin:0px 0px;}
#wa-row-jv2f6u5s1dryp3hw9c>div {padding: 0px 0px;}
#wa-row-jv2f7zmb1dryoky8dc {margin:0px 0px;}
#wa-row-jv2f7zmb1dryoky8dc>div {padding: 0px 0px;}
#wa-row-jv2f84e01dryp3ijdc {margin:0px 0px;}
#wa-row-jv2f84e01dryp3ijdc>div {padding: 0px 0px;}
#wa-row-jv6j2mnu1ds6n7n734 {margin:0px 0px;}
#wa-row-jv6j2mnu1ds6n7n734>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexqps {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexqps>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexr28 {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexr28>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexs1s {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexs1s>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexse8 {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexse8>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lexsqo {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lexsqo>div {padding: 0px 0px;}
#wa-row-jv6j2mo41ds6lext34 {margin:0px 0px;}
#wa-row-jv6j2mo41ds6lext34>div {padding: 0px 0px;}
}
